<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="EonaCat.Json" Version="1.0.3" />
    <PackageReference Include="Microsoft.Data.Sqlite.Core" Version="7.0.9" />
    <PackageReference Include="Microsoft.Extensions.Caching.Abstractions" Version="7.0.0" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" Version="7.0.0" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="7.0.1" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="7.0.1" />
    <PackageReference Include="SQLitePCLRaw.bundle_green" Version="2.1.5" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="EonaCat.Cache.Sqlite">
      <HintPath>..\..\..\EonaCat.Cache.Sqlite\EonaCat.Cache.Sqlite\bin\Debug\net7.0\EonaCat.Cache.Sqlite.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
